Bug 430814 - broken URL in xulrunner package description
broken URL in xulrunner package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
http://www.mozilla.org/projects/xulru...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2008-01-29 17:34 EST by petrosyan
Modified: 2008-09-12 09:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 09:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-29 17:34:30 EST
Description of problem:
broken URL in xulrunner package description
URL         : http://www.mozilla.org/projects/xulrunner/

Version-Release number of selected component (if applicable):
xulrunner-1.9-0.beta2.14.nightly20080121.fc9.i386

Steps to Reproduce:
rpm -qi xulrunner
Comment 1 Matěj Cepl 2008-01-29 20:01:58 EST
I guess the URL there is just a placeholder, but meanwhile we can use

http://wiki.mozilla.org/XUL:Xul_Runner

or

http://developer.mozilla.org/en/docs/XULRunner

look like the most official URLs available.
Comment 2 petrosyan 2008-01-29 20:06:15 EST
that sounds like a good idea.
http://wiki.mozilla.org/XUL:Xul_Runner redirects to
http://wiki.mozilla.org/XULRunner
Comment 3 Martin Stransky 2008-01-30 06:00:55 EST
taking the bug.
Comment 4 Christopher Aillon 2008-01-30 15:35:44 EST
Wait, before we do anything here we should find out what the final URL is going
to be.  I don't want to link to a wiki page if we can help it....
Comment 5 Bug Zapper 2008-05-14 00:55:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 petrosyan 2008-07-17 20:22:51 EDT
this bug is still present in xulrunner-1.9.0.1-1.fc9
Comment 7 Martin Stransky 2008-09-12 09:02:52 EDT
http://developer.mozilla.org/En/XULRunner
added to rawhide.

Note You need to log in before you can comment on or make changes to this bug.